Verified Commit a0eda2cf authored by Paul Wise's avatar Paul Wise

Use oldoldstable-updates instead of oldstable-updates when $has... is set

This was causing warnings about failing to load oldstable-updates.xml: warning: failed to load external entity "/srv/packages.qa.debian.org/www/base/s/spamassassin/oldstable-updates.xml" warning: failed to load external entity "/srv/packages.qa.debian.org/www/base/s/spamassassin/oldstable-updates.xml" warning: failed to load external entity "/srv/packages.qa.debian.org/www/base/s/spamassassin/oldstable-updates.xml" Fixes: commit ab40e067
parent 3ed19763
......@@ -808,7 +808,7 @@ other-to-%xx, especially % to %25... Fortunately, that's rare -->
<dt title="updates for the old old stable release">o-o-upd</dt>
<dd>
<xsl:call-template name="output-version">
<xsl:with-param name="suite">oldstable-updates</xsl:with-param>
<xsl:with-param name="suite">oldoldstable-updates</xsl:with-param>
</xsl:call-template>
</dd>
</xsl:if>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment